# Generated by Django 3.2 on 2022-05-07 13:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0099_alter_usuaria_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='municipiousuaria',
            name='municipio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='municipio_usuarias', to='main.municipio'),
        ),
        migrations.AlterField(
            model_name='territoriousuaria',
            name='territorio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='terr_usuarias', to='main.territorio'),
        ),
    ]
